<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="/css/style.css">
    <title>Voir Article</title>
</head>

<body>

    <div class="container-fluid">
        <h1 class="m-0 p-0 row col-12 col-md-12 col-sm-12 mb-5 justify-content-center ">{{firstTitle}}</h1>
        <a href="{{path('index')}}" class="btn btn-warning btn-lg" tabindex="-1" role="button"
            aria-disabled="true">Retour
            à l'accueil</a>


        <div class='row justify-content-center p-0 m-5'>
            <div class='col-8'>

                <div class="card text-center ">
                    {{article.title}}
                    <div class="card-header text-center">

                    </div>

                    <div class="card-body country">

                        <p class="card-text">{{article.content}}</p>
                        <p class="card-title">Author: {{article.author}}, Date:{{article.postDate|date('Y-m-d')}}
                        </p>
                    </div>
</body>

</html>